.wrap-aboutus a:hover {
  color: #fec41b;
}

.about-box {
  position: relative;
}
.about-box .about-pic-2 {
  position: absolute;
  top: 70px;
  left: -105px;
}
@media (max-width: 500px) {
  .about-box .about-pic-2 {
    top: 17px;
  }
}

.about-pic-1 img {
  max-width: 200%;
}
@media (max-width: 992px) {
  .about-pic-1 img {
    max-width: 100%;
    text-align: center;
  }
}

.about-text-1 {
  padding: 120px 0 0 70px;
}
@media (max-width: 992px) {
  .about-text-1 {
    padding: 50px 0px 50px 0px;
  }
}
.about-text-1 .subheading {
  margin-bottom: 10px;
  font-weight: bold;
  color: #ababab;
  text-transform: uppercase;
}
.about-text-1 .heading {
  font-size: 2.2rem;
  font-weight: bold;
  text-transform: uppercase;
}
.about-text-1 p {
  line-height: 2rem;
}
@media only screen and (min-width:600px){
  .certifi {
    padding: 60px 0 0;
  }
 
}
.certifi_title {
  font-weight: 600;
  font-size: 2.2rem;
}
.section_env{margin-bottom: 50px;}
.env_title {margin-bottom: 5px;font-size: 26px; font-weight: 600;}
.env_imgbox{display: flex;flex-wrap: wrap;}
.env_img{width: 31%;margin-right: 3.5%;overflow: hidden;border-radius: 2px;}
.env_img:last-child{margin-right: 0;}
.env_img2{width: 47%;margin-right: 6%;overflow: hidden;border-radius: 2px;}
.env_img2:last-child{margin-right: 0;}
.env_img3{overflow: hidden;}
.env_img img{transition: all .3s;vertical-align: middle;}
.env_img:hover img{transform: scale(1.15) rotate(2deg);}
.env_img2 img{transition: all .3s;vertical-align: middle;}
.env_img2:hover img{transform: scale(1.15) rotate(2deg);}
@media only screen and (max-width:600px){
  .env_img{width: 100%;margin:0 0 10px;}
  .section_env {margin-bottom: 30px;}
  .env_img2{width: 100%;margin:0 0 10px;}
  .env_img3{margin-bottom: 10px;}
}